[Message]
NotAdmin=Nelze instalovat a odinstalovat, protože uživatel nebyl ověřen jako správce nebo nemá odpovídající oprávnění.
OldKMDP=V systému byla nalezena stávající verze aplikace KM-NET for Direct Printing. Stávající verze musí být před instalací nové verze aplikace KM-NET for Direct Printing odebrána. Klepnutím na tlačítko OK odeberete stávající verzi aplikace KM-NET for Direct Printing.
StopInst=Instalační služba byla předčasně ukončena.
RunExe=Některé soubory, které je zapotřebí aktualizovat, jsou právě používány. Před spuštěním této instalace ukončete program.
DelOld=Odebrání starších verzí této aplikace...
WinServ=Aplikace není určena k provozu na serveru. Budete-li pokračovat v instalaci, není zaručeno, že bude fungovat správně. Chcete pokračovat v instalaci?
Lang=Jazyk
SelectedLang=Czeski
TargetFolder=Cílová složka
ProgFolder=Programová složka
ABORT_COMCTL32_MSG=Proces instalace byl ukončen, protože ve vašem systému je nainstalován zastaralý COMCTL32.DLL.Doporučujeme, abyste nainstalovali nejnovější produkty Microsoft, jako je Internet Explorer 5.0 nebo novější verze.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Nelze zjistit informace o staré verzi. Odinstalujte a znovu nainstalujte.
ThisOS_StopInst=Aplikace není určena k provozu v tomto prostředí.Instalace je zrušena.
